@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Open+Sans:wght@300;400;600;700&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  color: #0f054c;
  background-color: #f4f5f8;
  overflow-x: hidden;
}
.AddressDivGallery{
  color: rgb(0, 0, 0) !important;
  margin-top: 20px !important;
}


.layout_padding {
  padding: 90px 0;
  
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
          background-color: #0b256c;

}

.heading_container h2 {
  position: relative;
  font-weight: bold;
  margin-bottom: 0;
}

.heading_container h2 span {
  color: #0b256c;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: #bababa;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
          background-color: #0b256c;
}

.hero_area .hero_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  overflow: hidden;
  z-index: -1;
  background-color: #0b256c;
}

.video-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#video-bg {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 400px;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Cover entire container */
  z-index: -1;
}
@media(min-aspect-ratio: 16/9){
  #video-bg{
    width: 100%;
    height:auto;
  }
}

@media(max-aspect-ratio: 16/9){
  #video-bg{
    height: 100%;
    width:auto;
  }
}


.hero_area .hero_bg_box .bg_img_box {
  min-width: 100%;
  min-height: 100%;
}

.hero_area .hero_bg_box img {
  min-width: 100%;
  min-height: 100%;
}

.sub_page .hero_area {
  min-height: auto;
  background: linear-gradient(130deg, #231a6f, #0f054c);
}

.sub_page .hero_area .hero_bg_box {
  display: none;
}

.header_section {
  padding: 15px 0;
  background-color: #0f054c;
  width: 100%;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.navbar-brand span {
  font-weight: bold;
  font-size: 24px;
  color: #f4eeee;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 5px 20px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
   font-weight: 400;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link, .custom_nav-container .navbar-nav .nav-item.active .nav-link {
  color: #00bbf0;
}

.custom_nav-container .navbar-nav .nav-item.active .nav-link {
  font-weight: 600;
}



.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
}

.custom_nav-container .nav_search-btn:hover {
  color: #00bbf0;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.nav-item .nav-link:active,
.nav-item .nav-link:focus{
color: #00bbf0;
}
/*end header section*/

/* Gallery */
body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: sans-serif;
  }
  h1 {
    color: rgb(5, 5, 5);
  }
  .grid-container {
    columns: 5 200px;
    column-gap: 1.5rem;
    width: 90%;
    margin: 0 auto;
    div {
      width: 150px;
      margin: 0 1.5rem 1.5rem 0;
      display: inline-block;
      width: 100%;
      border: solid 2px black;
      padding: 5px;
      box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
      border-radius: 5px;
      transition: all .25s ease-in-out;
      &:hover {
        border-color: rgb(11, 53, 219);
      }
      img {
        width: 100%;
        border-radius: 5px;
        transition: all .25s ease-in-out;
      }
      p {
        margin: 5px 0;
        padding: 0;
        text-align: center;
        font-style: italic;
      }
    }
  }
  /* End Gallery */

 /* Footery*/

 .info_section {
    background-color: #fff;
    color: #000000;
    padding: 45px 0 15px 0;
    width: 100%;
  }
  
  .info_section h4 {
    font-weight: 600;
    margin-bottom: 20px;
  }
  
  .info_section .info_col {
    margin-bottom: 30px;
  }
  
  .info_section row{
    display: flex;
    justify-content: space-around;
  }
  .info_section .info_contact .contact_link_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  
  .info_section .info_contact .contact_link_box a {
    margin: 5px 0;
    color: #000000;
  }
  
  .info_section .info_contact .contact_link_box a i {
    margin-right: 5px;
  }
  
  .info_section .info_contact .contact_link_box a:hover {
    color: #00bbf0;
  }
  
  .info_section .info_social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
  .info_section .info_social a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000000;
    border-radius: 100%;
    margin-right: 10px;
    font-size: 24px;
  }
  
  .info_section .info_social a:hover {
    color: #00bbf0;
  }
  
  .info_section .info_links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  
  
  .info_section .info_links a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 15px;
    color: #000000;
  }
  
  .info_section .info_links a:hover {
    color: #00bbf0;
  }
  
  .info_section form input {
    border: none;
    border-bottom: 1px solid #ffffff;
    background-color: transparent;
    width: 100%;
    height: 45px;
    color: #000000;
    outline: none;
  }
  
  .info_section form input::-webkit-input-placeholder {
    color: #000000;
  }
  
  .info_section form input:-ms-input-placeholder {
    color: #000000;
  }
  
  .info_section form input::-ms-input-placeholder {
    color: #000000;
  }
  
  .info_section form input::placeholder {
    color: #000000;
  }
  
  .info_section form button {
    width: 100%;
    text-align: center;
    display: inline-block;
    padding: 10px 55px;
    background-color: #00bbf0;
    color: #000000;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border: none;
    margin-top: 15px;
  }
  
  .info_section form button:hover {
    background-color: #007fa4;
  }
  
  .location map{
    width: 100vw;
    height: 100vw;
  }
  /* footer section*/
  .footer_section {
    position: relative;
    background-color: #00204a;
    text-align: center;
    width: 100%;
  }
  
  .footer_section p {
    color: #ffffff;
    padding: 25px 0;
    margin: 0;
  }
  
  .footer_section p a {
    color: inherit;
  }

 /* End Footer */